# Uses of Class
org.jboss.modules.management.ObjectProperties

Packages that use ObjectProperties
Package
Description
org.jboss.modules.management
Management interfaces for utilizing JBoss Modules via an MBean container.

## Uses of ObjectProperties in org.jboss.modules.management

Methods in org.jboss.modules.management that return ObjectProperties
Modifier and Type
Method
Description
`static ObjectProperties`
ObjectProperties.`properties(ObjectProperties.Property... properties)`